ncurses_panel_above
ncurses_panel_window
Ncurses Functions
PHP Manual

# ncurses_panel_below

(PHP 4 >= 4.3.0, PHP 5, PECL ncurses:1.0.0)

ncurses_panel_below — Returns the panel below panel

### Description

resource ncurses_panel_below ( resource `$panel` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`panel`

### Parameters

If panel is null, returns the top panel in the stack.

ncurses_panel_above
ncurses_panel_window
Ncurses Functions
PHP Manual